/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            : 166.50pt;
	top             :  10.50pt;
	width           : 334.50pt;
	height          :  15.75pt;
	}
a#a32               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 169.50pt;
	top             : 103.50pt;
	width           : 598.50pt;
	height          : 204.75pt;
	}
span#e30            { /* images/logo1001.png */
	background      : transparent url(images/logo1001.png) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  50.25pt;
	width           : 123.75pt;
	height          :  33.75pt;
	}
span#e29            { /* images/wc23001015.gif */
	background      : transparent url(images/wc23001015.gif) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 113.25pt;
	width           : 240.00pt;
	height          : 173.25pt;
	}
h4#e28              { /* Contact Us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.00pt;
	top             : 327.75pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
a#a28               { /* Contact Us */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e27             { /* Volunteer & Donate */
	position        : absolute;
	left            :  51.75pt;
	top             : 239.25pt;
	width           :  69.00pt;
	height          :  33.75pt;
	}
div#e26             { /* Event Calendar */
	position        : absolute;
	left            :  51.75pt;
	top             : 181.50pt;
	width           :  96.00pt;
	height          :  21.00pt;
	}
div#e25             { /* Find Us */
	position        : absolute;
	left            :  51.75pt;
	top             : 285.75pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
div#e24             { /* Register Here */
	position        : absolute;
	left            :  51.75pt;
	top             : 213.00pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
div#e23             { /* Home */
	position        : absolute;
	left            :  51.75pt;
	top             : 146.25pt;
	width           :  96.75pt;
	height          :  27.75pt;
	}
div#e22             { /* Tour camp */
	position        : absolute;
	left            :  51.75pt;
	top             : 375.00pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
h4#e21              { /* History */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  51.75pt;
	top             : 408.00pt;
	width           :  80.25pt;
	height          :  17.25pt;
	}
a#a21               { /* History */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
img#e20             { /* images/wc23001014.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 241.50pt;
	width           :  30.00pt;
	height          :  22.50pt;
	}
img#e19             { /* images/wc23001013.gif */
	position        : absolute;
	left            :  10.50pt;
	top             : 369.75pt;
	width           :  30.00pt;
	height          :  24.00pt;
	}
img#e18             { /* images/wc23001012.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             : 406.50pt;
	width           :  28.50pt;
	height          :  21.75pt;
	}
img#e17             { /* images/wc23001011.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 323.25pt;
	width           :  29.25pt;
	height          :  24.00pt;
	}
img#e16             { /* images/wc23001010.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 176.25pt;
	width           :  29.25pt;
	height          :  21.75pt;
	}
img#e15             { /* images/wc23001009.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             : 207.00pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
img#e14             { /* images/wc23001008.jpg */
	position        : absolute;
	left            :  11.25pt;
	top             : 281.25pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
img#e13             { /* images/wc23001007.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 141.75pt;
	width           :  29.25pt;
	height          :  23.25pt;
	}
div#e12             { /* Mission:  To provide cam... */
	position        : absolute;
	left            : 179.25pt;
	top             :  87.00pt;
	width           : 577.50pt;
	height          :  29.25pt;
	}
div#e11             {
	position        : absolute;
	left            :   7.50pt;
	top             : 451.50pt;
	width           : 150.75pt;
	height          : 180.00pt;
	}
span#e10            { /* images/wc23001006.jpg */
	background      : transparent url(images/wc23001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             :   7.50pt;
	width           : 393.00pt;
	height          :  76.50pt;
	}
h6#e9               { /* WCBC ~ Genoa ~ Nebraska ... */
	color           : #cc0000;
	text-align      : right;
	position        : absolute;
	left            : 246.75pt;
	top             : 761.25pt;
	width           : 474.75pt;
	height          :  12.75pt;
	}
a#a9                { /* WCBC ~ Genoa ~ Nebraska ... */
	color           : #cc0000;
	}
div#e8              {
	position        : absolute;
	left            : 195.00pt;
	top             : 755.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e7              {
	position        : absolute;
	left            : 230.25pt;
	top             : 754.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
img#e6              { /* images/wc23001005.jpg */
	position        : absolute;
	left            : 267.00pt;
	top             : 756.00pt;
	width           :  27.75pt;
	height          :  22.50pt;
	}
span#e5             { /* images/wc23001004.jpg */
	background      : transparent url(images/wc23001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :   8.25pt;
	width           : 169.50pt;
	height          :  78.00pt;
	}
span#e4             { /* images/wc23001003.jpg */
	background      : transparent url(images/wc23001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             : 105.75pt;
	width           : 598.50pt;
	height          : 282.00pt;
	}
span#e3             { /* images/wc23001002.jpg */
	background      : transparent url(images/wc23001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             : 425.25pt;
	width           : 233.25pt;
	height          : 183.00pt;
	}
div#e2              { /* Summer Camps (Click Here... */
	position        : absolute;
	left            : 210.00pt;
	top             : 410.25pt;
	width           : 233.25pt;
	height          :  87.00pt;
	}
img#e1              { /* images/wc23001001.jpg */
	position        : absolute;
	left            : 228.00pt;
	top             : 450.75pt;
	width           : 151.50pt;
	height          : 242.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/blueer0001.gif);
	position        : relative;
	width           : 768.00pt;
	height          : 787.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
